html {
	xbackground-image: url(bg_dark.jpg);
	xbackground-size: cover;
	xbackground-attachment: fixed;
	background-color: #eee;

}

body {
	font-size: x-large;
	font-family: sans-serif;
	text-align: justify;
	hyphens: auto;
}

img {
	max-width: 90%;
}

.content {
	max-width: 55ch;
	line-height: 2;
	xbackground-color: white;
	padding:5px;
}

.header {
		xbackground-color: white;
		display: block;
		xwidth: 150px;
	margin-bottom: 10px;
	padding-left: 5px;
}

#index_title {
	font-weight: bold;
	font-style: oblique;
}

.index_content {
	xwidth: 175px;
	xbackground-color: white;
	padding: 5px;
}

#homelink a {
	xcolor: black;
	xtext-decoration: none;
}

#homelink a:hover {
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-style: oblique;
}
